NoPaste

Fehlermeldung dpkg --set-selections

von Strunz_1975

Dein Code:
  1. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 498: i965-va-driver:i386
  2. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 561: kross
  3. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 585: libamd2:amd64
  4. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 614: libasound2-plugins:i386
  5. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 672: libavcodec-dev:amd64
  6. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 677: libavcodec57:i386
  7. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 690: libavresample3:i386
  8. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 690: libavutil-dev:amd64
  9. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 694: libavutil55:i386
  10. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 767: libcamd2:amd64
  11. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 770: libcanberra-dev:amd64
  12. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 770: libcanberra-gtk-common-dev
  13. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 773: libcanberra-gtk3-dev:amd64
  14. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 774: libcanberra-pulse:amd64
  15. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 782: libccolamd2:amd64
  16. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 793: libcheese-dev:amd64
  17. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 793: libcheese-gtk-dev:amd64
  18. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 801: libcholmod3:amd64
  19. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 814: libclutter-1.0-dev
  20. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 817: libclutter-gst-3.0-dev
  21. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 818: libclutter-gtk-1.0-dev
  22. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 823: libcogl-dev
  23. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 823: libcogl-pango-dev
  24. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 825: libcogl-path-dev
  25. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 828: libcolamd2:amd64
  26. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 836: libcommons-io-java
  27. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 851: libcrystalhd3:i386
  28. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 883: libdbusmenu-qt5-2:amd64
  29. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1007: libfdk-aac1:i386
  30. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1068: libgbm-dev:amd64
  31. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1111: libgegl-0.3-0:amd64
  32. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1141: libgles2-mesa-dev:amd64
  33. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1195: libgomp1:i386
  34. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1196: libgovirt-common
  35. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1196: libgovirt2:amd64
  36. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1203: libgpgmepp6:amd64
  37. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1246: libgstreamer-plugins-base1.0-dev
  38. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1356: libinput-dev:amd64
  39. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1402: libjchart2d-java
  40. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1420: libjson-glib-dev:amd64
  41. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1440: libkf5archive5:amd64
  42. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1440: libkf5attica5:amd64
  43. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5auth5:amd64
  44. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5bookmarks-data
  45. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5bookmarks5:amd64
  46. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5codecs-data
  47. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5codecs5:amd64
  48. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5completion-data
  49. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5completion5:amd64
  50. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5config-bin
  51. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5config-data
  52. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5configcore5:amd64
  53. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5configgui5:amd64
  54. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5configwidgets-data
  55. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5configwidgets5:amd64
  56. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5coreaddons-data
  57. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5coreaddons5:amd64
  58. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5crash5:amd64
  59. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5dbusaddons-bin
  60. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5dbusaddons-data
  61. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5dbusaddons5:amd64
  62. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5globalaccel-bin
  63. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5globalaccel-data
  64. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5globalaccel5:amd64
  65. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5globalaccelprivate5:amd64
  66. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1441: libkf5guiaddons5:amd64
  67. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1443: libkf5iconthemes-bin
  68. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1443: libkf5iconthemes-data
  69. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1443: libkf5iconthemes5:amd64
  70. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1443: libkf5itemviews-data
  71. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1443: libkf5itemviews5:amd64
  72. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1443: libkf5jobwidgets-data
  73. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1443: libkf5jobwidgets5:amd64
  74. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1443: libkf5kiocore5:amd64
  75. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1443: libkf5kiofilewidgets5:amd64
  76. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1443: libkf5kiontlm5:amd64
  77. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1443: libkf5kiowidgets5:amd64
  78. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1444: libkf5krossui5:amd64
  79. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1444: libkf5notifications-data
  80. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1444: libkf5notifications5:amd64
  81. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1444: libkf5parts-data
  82. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1444: libkf5parts-plugins
  83. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1444: libkf5parts5:amd64
  84. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1444: libkf5service-bin
  85. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5service5:amd64
  86. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5solid5:amd64
  87. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5solid5-data
  88. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5sonnet5-data
  89. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5sonnetcore5:amd64
  90. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5sonnetui5:amd64
  91. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5textwidgets-data
  92. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5textwidgets5:amd64
  93. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5wallet-bin
  94. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5wallet-data
  95. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5wallet5:amd64
  96. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5widgetsaddons-data
  97. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5widgetsaddons5:amd64
  98. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5windowsystem-data
  99. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5windowsystem5:amd64
  100. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1445: libkf5xmlgui-bin
  101. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1446: libkf5xmlgui5:amd64
  102. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1461: libkvazaar3:i386
  103. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1461: libkwalletbackend5-5:amd64
  104. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1463: liblavfile-2.1-0:amd64
  105. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1463: liblavjpeg-2.1-0:amd64
  106. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1463: liblavplay-2.1-0:amd64
  107. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1572: libmetis5:amd64
  108. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1573: libmfx0:i386
  109. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1623: libmp3lame0:i386
  110. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1710: libnuma1:i386
  111. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1802: libopencore-amrnb0:i386
  112. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1803: libopencore-amrwb0:i386
  113. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1820: libopenh264-2:i386
  114. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1820: libopenjfx-java
  115. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1820: libopenjfx-jni
  116. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1821: libopenjp2-7:i386
  117. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1918: libpolkit-qt5-1-1:amd64
  118. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 1957: libpulsedsp:i386
  119. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2141: libshine3:i386
  120. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2163: libsnappy1v5:i386
  121. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2188: libsoxr0:i386
  122. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2193: libspeex1:i386
  123. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2194: libspeexdsp1:i386
  124. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2231: libsuitesparseconfig4:amd64
  125. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2238: libswresample-dev:amd64
  126. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2242: libswresample2:i386
  127. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2340: libumfpack5:amd64
  128. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2376: libva-drm1:i386
  129. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2378: libva-x11-1:i386
  130. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2379: libva1:i386
  131. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2418: libvpx4:i386
  132. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2450: libwebrtc-audio-processing1:i386
  133. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2497: libx264-150:i386
  134. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2498: libx265-116:i386
  135. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2625: libxmlgraphics-commons-java
  136. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2680: libzvbi0:i386
  137. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2740: m2vrequantiser
  138. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2780: mesa-vdpau-drivers:i386
  139. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2842: ogmrip-mpeg
  140. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2842: ogmrip-video-copy
  141. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2939: pulseaudio:i386
  142. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 2939: pulseaudio-utils:i386
  143. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 3173: rtkit:i386
  144. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 3223: sonnet-plugins
  145. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 3240: subtitleripper
  146. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 3326: transcode
  147. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 3326: transcode-doc
  148. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 3363: vdpau-driver-all:i386
  149. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 3373: vlc-bin
  150. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 3374: vlc-l10n
  151. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 3377: vlc-plugin-qt:amd64
  152. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 3377: vlc-plugin-skins2:amd64
  153. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 3378: vlc-plugin-video-splitter:amd64
  154. dpkg: Warnung: Paket nicht in der »status«- oder »available«-Datenbank in Zeile 3378: vlc-plugin-visualization:amd64
  155. dpkg: Warnung: unbekannte Pakete wurden gefunden; dies könnte bedeuten, dass die
  156. »available«-Datenbank veraltet ist und durch eine Frontend-Methode
  157. aktualisiert werden muss; bitte ziehen Sie die FAQ
  158. <https://wiki.debian.org/Teams/Dpkg/FAQ> zu Rate.

Quellcode

Hier kannst du den Code kopieren und ihn in deinen bevorzugten Editor einfügen. Alternativ kannst du den gesamten Eintrag auch als Datei herunterladen.